debian/profile.d/omnotebook.sh                  etc/profile.d
OMNotebook/OMNotebookQT4/OMNotebookHelp.onb     usr/share/omnotebook/drmodelica
OMNotebook/DrModelica/*                         usr/share/omnotebook/drmodelica
debian/desktops/omnotebook.desktop              usr/share/applications
debian/icons/OMNotebook_icon.xpm                usr/share/pixmaps
debian/tmp/usr/bin/OMNotebook
debian/tmp/usr/share/omnotebook/*.xml
